FREEFOAM-SURFACEORIENT(1)

NAME
freefoam-surfaceOrient - Set normal consistent with respect to a user provided 'outside' point.

SYNOPSIS

freefoam surfaceOrient <Foam surface file> <visiblePoint> <output file> [-help] [-inside] [-case <dir>] [-doc] [-srcDoc]

DESCRIPTION

If -inside the point is considered inside.

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

<visiblePoint>
    TODO Detailed description of argument.

<output file>
    TODO Detailed description of argument.

-inside
    The point is inside instead of outside.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.